Subject: Re: [PATCH net-next] net: phy: at803x: finish the phy id checking simplification

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 20 Jul 2021 18:36:48 +0100

On Tue, Jul 20, 2021 at 08:24:33PM +0300, Vladimir Oltean wrote:
> The blamed commit was probably not tested on net-next, since it did not
> refactor the extra phy id check introduced in commit b856150c8098 ("net:
> phy: at803x: mask 1000 Base-X link mode").
> 
> Fixes: 8887ca5474bd ("net: phy: at803x: simplify custom phy id matching")
> Signed-off-by: Vladimir Oltean <[email-masked]>

Thanks for catching this and sorry for the breakage - the humidity in
the UK is getting to me (particularly causing tiredness), so I've
obviously missed stuff. :(

Acked-by: Russell King (Oracle) <[email-masked]>

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!